/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_mycollection";
    src: url("../fonts/flaticon/flaticon_mycollection.woff2?0e89b64b9bc8af135619b1e833190bdb") format("woff2"),
        url("../fonts/flaticon/flaticon_mycollection.woff?0e89b64b9bc8af135619b1e833190bdb") format("woff"),
        url("../fonts/flaticon/flaticon_mycollection.eot?0e89b64b9bc8af135619b1e833190bdb#iefix") format("embedded-opentype"),
        url("../fonts/flaticon/flaticon_mycollection.ttf?0e89b64b9bc8af135619b1e833190bdb") format("truetype"),
        url("../fonts/flaticon/flaticon_mycollection.svg?0e89b64b9bc8af135619b1e833190bdb#flaticon_mycollection") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_mycollection !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-delivery:before {
    content: "\f101";
}
.flaticon-bank:before {
    content: "\f102";
}
.flaticon-face-detection:before {
    content: "\f103";
}
.flaticon-computer:before {
    content: "\f104";
}
.flaticon-interior-design:before {
    content: "\f105";
}
.flaticon-graduation-cap:before {
    content: "\f106";
}
.flaticon-cinema:before {
    content: "\f107";
}
.flaticon-fitness:before {
    content: "\f108";
}
.flaticon-room-service:before {
    content: "\f109";
}
.flaticon-clean:before {
    content: "\f10a";
}
.flaticon-social-media-marketing:before {
    content: "\f10b";
}
.flaticon-shopping-online:before {
    content: "\f10c";
}
.flaticon-shield:before {
    content: "\f10d";
}
.flaticon-shipped:before {
    content: "\f10e";
}
.flaticon-teacher:before {
    content: "\f10f";
}
.flaticon-staff-management:before {
    content: "\f110";
}

